--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "||= operator is currently unsupported. Returns an untyped sexp."
full_name: TypeChecker#process_op_asgn_or
is_singleton: false
name: process_op_asgn_or
params: (exp)
visibility: public
